<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userbuyhistorydetail</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>マイページ/注文履歴詳細</h3>
            <hr>
            
            <div class="btn-group col-sm-12" role="group">
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報更新</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">注文履歴</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">退会手続き</button>
            </div> 
        
            <p class="mt-sm-5 mb-sm-4">注文日：2020年8月2日　｜　注文番号：0000-0000-0000</p>
                <table class="table mr-sm-4" style="height: 100px">
                    <thead style="font-size:10pt">
                        <tr class="table-secondary">
                            <th class="" style="width:150px">お届け先住所</th>
                            <th class="" style="width:100px">お支払い方法</th>
                            <th class="" style="width:100px">ご請求額</th>
                        </tr>
                    </thead>
                    <tbody style="font-size: 12px">
                        <tr> 
                            <td>
                            サンプル<br>
                            000-0000<br>
                            岩手県盛岡市<br>
                            シティハイム盛岡
                            </td>
                            <td class="align-middle">VISA：****0000</td>
                            <td class="">
                                <div class="row justify-content-between">
                                商品の小計：
                                    <div class="mr-sm-4">¥0000</div>
                                </div>
                                <div class="row justify-content-between">
                                配送料・手数料：
                                    <div class="mr-sm-4">¥0000</div>
                                </div>
                                <div class="row justify-content-between mt-sm-3">
                                <div class="font-weight-bold">ご請求額：</div>
                                    <div class="mr-sm-4">¥0000</div>
                                </div>
                            
                            </td>               
                        </tr>
                    </tbody>
                </table>
            
                <table class="table mb-sm-5 my-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <td class="" style="width: 180px">
                                    <div class="row mb-sm-3">
                                        <img class="img" src="images/okashi.jpg" style="width: 150px">  
                                        <div class="">
                                            <p class="mt-sm-4 ml-sm-2">サンプル<br>
                                                        通常価格　　　　¥０００００００
                                            </p>
                                        </div>
                                    </div>
                                    <div class="row mb-sm-3">
                                        <img class="img" src="images/okashi.jpg" style="width: 150px">  
                                        <div class="">
                                            <p class="mt-sm-4 ml-sm-2">サンプル<br>
                                                        通常価格　　　　¥０００００００
                                            </p>
                                        </div>
                                    </div>
                        </td>
                    </tr>
                </tbody>
            </table>
            
        
            
            
            <button type="button" class="col-sm-3 btn btn-dark">注文履歴へ戻る</button>
         </div>
	</body>
</html>